/*
Theme Name: Carmel Primary School
Template: Avada
Author: Child Theme Configurator
Description: School Website
Version: 7.16.1786630801
Updated: 2026-08-13 14:20:01

*/
.topmarquee p{display: none;}
.animate-marquee {
    white-space: nowrap;
    animation: 30s linear infinite marquee;
    display: inline-block; padding: 5px 0;
}
.animate-marquee span{color:#e2e2e2;}
@keyframes marquee {
    0% {
        transform: translate(0)
    }

    to {
        transform: translate(-50%)
    }
}

.animate-marquee {
    white-space: nowrap;
    animation: 30s linear infinite marquee;
    display: inline-block
}

.animate-marquee:hover {
    animation-play-state: paused
}
.hero-section h1{
    font-family: "Source Serif 4", Georgia, serif !important; color:#fff !important; font-size: 70px !important; margin: 0 !important;
}
.hero-section h1 .yellowtxt{color: #ffe08b;}
.esttxt{
    backdrop-filter: blur(8px);
    background-color: rgba(183, 28, 28, 0.9);
    display: inline-block !important;
    max-width: 184px;
    padding: 5px 20px;
    border-radius: 5px;
    border: 1px solid #db8080;
}
.esttxt p {font-size: 14px !important;}
.fusion-title-marquee .awb-marquee-content{display: none;}
.hero-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
     background: linear-gradient(#000666b8, #00066685, #000666f0);
}
.bttn{   border-radius: 30px !important;
    padding: 15px 45px !important;
    text-align: center;
    border: none !important; text-transform: none !important; font-size: 18px !important;}
.bttn-seconadry {
    background: rgb(118, 93, 1) !important; 
}
.hero-gradient {
    background: linear-gradient(#000666b8, #00066685, #000666f0);
}
.bttn-seconadry:hover{ background: #fcd358 !important;}
.bttn-primary{background-color:oklab(0.999994 0.0000455678 0.0000200868 / 0.1) !important;
border:1px solid oklab(0.999994 0.0000455678 0.0000200868 / 0.3) !important; }
.fusion-footer .awb-menu__main-li_regular:hover .awb-menu__main-a_regular , .fusion-footer .txtwhite a
 {
    color: #fff !important;}
   /* .applybttn .awb-menu__main-a{ border-radius: 30px !important;
    padding: 5px 25px !important;
    text-align: center;
    border: none !important; text-transform: none !important; font-size: 14px !important; background: rgb(118, 93, 1) !important; line-height: 1 !important; }*/
 